View Single Post
Old 06-12-2018, 04:26 AM   #64
Jack Winter
Human being with feelings
 
Jack Winter's Avatar
 
Join Date: Aug 2007
Location: Luxembourg/Spain
Posts: 1,787
Default

AFAIK for video, you'd need to install vlc 2.x or ffmpeg v2/3. If your distro has newer versions, you might be able to install a "legacy" package that contains older run time libs.

Actually I'm in the same spot right now (on archlinux) as I installed ffmpeg v4, and then stupidly deleted an older legacy package I had installed which made video work. Still have to fix that, but no time to look at it just now.
__________________
Reaper for Linux Documentation (WIP). Software: Archlinux/KDE, Fabfilter FX, Komplete 8, Nebula, Schwa/Stillwell, T-racks Max/Amplitube/SVX, etc. Gear: i7-2600k/4700HQ/16GB, RME Multiface/Babyface, Behringer X32, Genelec 8040,etc. :)
Jack Winter is offline   Reply With Quote